title: GNOME UI
email: engagement@gnome.org
description: GNOME's own UI library.
baseurl: "/Engagement/websites/gnome-css-library"
logo: "/assets/logo-horizontal.svg"
theme: just-the-docs
color_scheme: gnome-blue
plugins:
  - jekyll-feed
